## ruby-active-model-serializers 0.9.3

=== debian/changelog ===
ruby-active-model-serializers (0.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #776500)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 28 Jan 2015 22:09:44 +0530
