=== debian/control ===
Source: ruby-active-model-serializers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-activemodel, ruby-rails, ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-active-model-serializers.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-active-model-serializers.git;a=summary
Homepage: https://github.com/rails-api/active_model_serializers
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-active-model-serializers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activemodel
Description: Making it easy to serialize models for client-side use
 Bringing consistency and object orientation to model serialization. Works 
 great for client-side MVC frameworks! ActiveModel::Serializers brings 
 convention over configuration to your JSON generation. AMS does this through 
 two components: serializers and adapters. Serializers describe which 
 attributes and relationships should be serialized. Adapters describe how 
 attributes and relationships should be serialized.
