## ruby-active-model-serializers 0.9.4

=== debian/changelog ===
ruby-active-model-serializers (0.9.4-1) unstable; urgency=medium

  * Team upload
  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Jul 2016 19:34:04 +0530
