## ruby-active-model-serializers 0.9.5

=== debian/changelog ===
ruby-active-model-serializers (0.9.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 26 Aug 2016 19:57:28 +0530
