## ruby-active-model-serializers 0.9.7

=== debian/changelog ===
ruby-active-model-serializers (0.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 08 Sep 2017 23:54:05 +0530
