=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-activemodel,
                ruby-rails,
                ruby-sqlite3
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-active-model-serializers.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-active-model-serializers.git
 Homepage: https://github.com/rails-api/active_model_serializers
