## ruby-active-model-serializers 0.10.8

=== debian/changelog ===
ruby-active-model-serializers (0.10.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.8
  * Drop bin directory from binary (Closes: #909123)

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Jan 2019 22:08:56 +0530

ruby-active-model-serializers (0.10.7-2) unstable; urgency=medium

  * Team upload

  [ Sruthi Chandran ]
  * Fix typo

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Jan 2019 19:59:54 +0530

ruby-active-model-serializers (0.10.7-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Refresh bundler patch
  * Add patch remove-git-from-gemspec
  * Disable tests failing due to dependency on older version of kaminari
    (tests require kaminari/hooks) 
  * Disable tests which require json_schema installed inside the application

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Sep 2018 21:13:12 +0530
