=== debian/control ===
--- 
+++ 
@@ -3,14 +3,26 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-activemodel,
-               ruby-rails,
-               ruby-sqlite3
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-active-model-serializers.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-active-model-serializers.git
+               pry,
+               rake,
+               ruby-actionpack (>= 2:4.1),
+               ruby-activemodel (>= 2:4.1),
+               ruby-activerecord (>= 2:4.1),
+               ruby-case-transform,
+               ruby-grape,
+               ruby-json-schema,
+               ruby-jsonapi-renderer (>= 0.1.1.beta1),
+               ruby-kaminari,
+               ruby-rails (>= 2:4.1),
+               ruby-railties (>= 2:4.1),
+               ruby-sqlite3,
+               ruby-timecop,
+               ruby-will-paginate
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-active-model-serializers.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-active-model-serializers
 Homepage: https://github.com/rails-api/active_model_serializers
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -19,7 +31,10 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-activemodel,
+         ruby-actionpack (>= 2:4.1),
+         ruby-activemodel (>= 2:4.1),
+         ruby-case-transform,
+         ruby-jsonapi-renderer (>= 0.1.1.beta1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Making it easy to serialize models for client-side use
