## ruby-active-model-serializers 0.10.10

=== debian/changelog ===
ruby-active-model-serializers (0.10.10-1) unstable; urgency=medium

  * Team upload

  [ Abhijith PA ]
  * New upstream release.
  * Drop ruby interpreter dependency
  * Add Rules-requires-root: no
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat instead

  [ Daniel Leidert ]
  * d/control (Depends): Add version information according to gemspec.
  * d/copyright (Format): Fix insecure-copyright-format-uri.
  * d/patches/bundler: Refresh patch.
  * d/patches/fix-tests: Add new patch.
    - Fix tests with Ruby 2.7 (closes: #952031).
  * d/patches/remove-git-from-gemspec: Remove patch. Does not apply anymore.
  * d/patches/series: Add fix-tests and remove remove-git-from-gemspec patch.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Feb 2020 22:50:06 +0100
