=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                pry,
                rake,
@@ -20,20 +20,21 @@
                ruby-sqlite3,
                ruby-timecop,
                ruby-will-paginate
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-active-model-serializers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-active-model-serializers
 Homepage: https://github.com/rails-api/active_model_serializers
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-requires-root: no
 
 Package: ruby-active-model-serializers
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-actionpack (>= 2:4.1),
+Depends: ruby-actionpack (>= 2:4.1),
          ruby-activemodel (>= 2:4.1),
-         ruby-case-transform,
+         ruby-case-transform (>= 0.2),
+         ruby-jsonapi-renderer (<< 0.3),
          ruby-jsonapi-renderer (>= 0.1.1.beta1),
          ${misc:Depends},
          ${shlibs:Depends}
