=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,14 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/ruby-active-model-serializers/usr/bin
+
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
+
 override_dh_auto_clean:
 	rm -rf test/tmp
 	dh_auto_clean
