## ruby-active-model-serializers 0.10.12

=== debian/changelog ===
ruby-active-model-serializers (0.10.12-1) unstable; urgency=medium

  * New upstream release.

  [ Balasankar C ]
  * Remove Balu as an uploader.

  [ Daniel Leidert ]
  * d/clean: Remove test/tmp/.
  * d/control (Uploaders): Add myself.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Use ${ruby:Depends}.
  * d/copyright (Copyright): Add team.
  * d/rules: Use gem installation layout. Drop obsolete targets.
  * d/watch: Minor update to version 4.
  * d/patches/relax-rails-61-tests.patch: Add patch applied upstream.
    - Fix tests with Rails 6.1 (closes: #996117).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 03:09:24 +0100

ruby-active-model-serializers (0.10.10-2) UNRELEASED; urgency=medium

  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 24 Apr 2020 00:56:35 +0000
