=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-active-model-serializers
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Leidert <dleidert@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                pry,
                rake,
@@ -20,23 +20,19 @@
                ruby-sqlite3,
                ruby-timecop,
                ruby-will-paginate
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-active-model-serializers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-active-model-serializers
 Homepage: https://github.com/rails-api/active_model_serializers
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Rules-requires-root: no
+Rules-Requires-Root: no
 
 Package: ruby-active-model-serializers
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-actionpack (>= 2:4.1),
-         ruby-activemodel (>= 2:4.1),
-         ruby-case-transform (>= 0.2),
-         ruby-jsonapi-renderer (<< 0.3),
-         ruby-jsonapi-renderer (>= 0.1.1.beta1),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Making it easy to serialize models for client-side use
  Bringing consistency and object orientation to model serialization. Works
