## ruby-active-model-serializers 0.10.14

=== debian/changelog ===
ruby-active-model-serializers (0.10.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.14
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * d/patches: Drop relax-rails-61-tests.patch
  * d/patches: Refresh bundler and fix-tests patches
    (closes: #1048780)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 16 Aug 2024 01:21:36 +0530
