=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                ruby-sqlite3,
                ruby-timecop,
                ruby-will-paginate
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-active-model-serializers.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-active-model-serializers
 Homepage: https://github.com/rails-api/active_model_serializers
